/*styles for pages*/


body 	{
	margin:50px 0px; padding:0px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;

	background-color:#b0c4de;

	}


#content {
	width:1004px;
	margin:0px auto;
	text-align:left;
	padding:15px;
	border:1px solid #333;
	background-color:#FFFFFF;
	}


#float-right {
	float: right;
	width: 350px;
	margin-right:0px;
	margin-left:50px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	background-color: #E0E0E0;
	border: 1px solid #666;
	}


#float-right2 {
	clear: right;
	float: right;
	width: 350px;
	margin-right:0px;
	margin-left:50px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	background-color: #FFFFFF;
	border: 1px solid #666;
	}


#float-right_280 {
	clear: right;
	float: right;
	width: 280px;
	margin-right:0px;
	margin-left:20px;
	margin-top:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	background-color: #FFFFFF;
	border: 1px solid #666;
	}






#body_text {
		font-size: 12pt;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		color: #000000;
		}


h1	{
	font-size: 20pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	}


h2	{
	font-size: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: yellow;
	background-color: #01A9DB;
	}


h3	{
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	}




table,th,td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}


#table_sponsor {
	color: #000000;
	border: 1px solid #666;
	border-collapse:collapse;
	border-style:dashed;
	width: 540px;
	padding: 20px;
	}


/* set text size in table to 11pt */
#table_text_11_point td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	}




/* ------ styles for Today's Program List -------*/

#table_border {
	color: #000000;
	border: 1px solid #999999;
	border-collapse: collapse;
	text-align: left;
	background-color: #E0F8F7;
	}


#table_border tr:nth-child(even) td{
	background-color: #E0E0E0;
	}



/* what's happening headlines and lead-ins*/


.whats_happening_headline {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	}

.whats_happening_text {
	margin-top:-15px;
	}

/* --------------------------------------------------------- */




/* ------ styles for What's New page -------*/


/* heading for each what's new item*/
.heading_whats_new {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-left: 1.5em;
	}

/* positions image to left*/
.image_whats_new {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	}


/* descriptive text for what's new item*/
.text_whats_new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-right: 2em;
	text-align: left;
	}


.clear_float_whats_new {
	clear: both;
	height: 0;
	font-size: 1px;
	}



/*----------------------------------*/


/* ------ styles for History page -------*/


/* heading for each history item*/
.heading_history {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-left: 1.5em;
	}

/* positions image to left and styles text for image caption*/
.image_history {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic; 
	color: #000000;
	text-align: center;
	}


/* descriptive text for history*/
.text_history {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-left: 1.25em;
	margin-right: 2em;
	text-align: left;
	}


.clear_float_history {
	clear: both;
	height: 0;
	font-size: 1px;
	}



/*----------------------------------*/



/* ------ general styles for pages -------*/


/* heading for each item*/
.heading_general {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-left: 1.5em;
	}

/* small heading - as used for announcer names*/
.small_heading_general {
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-left: 1.5em;
	}


/* positions image to left and styles text for image caption*/
.image_left_general {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic; 
	color: #000000;
	text-align: center;
	}


/* positions image to right and styles text for image caption*/
.image_right_general {
	float: right;
	margin-left: 2em;
	margin-right: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic; 
	color: #000000;
	text-align: center;
	}


/* descriptive text*/
.text_general {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-left: 1.25em;
	margin-right: 2em;
	text-align: left;
	}


/* set text size to 11pt */
.text_11_point {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	}






/* program text - used on Announcers page*/
.text_program_general {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt;
	letter-spacing:3px; 
	color: #000000;
	text-transform:uppercase;
	padding: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	text-align: left;
	}

/* these two are used to tighten up the vertical spacing between lines - Our Announcers page*/

.small_heading_general+.text_program_general {
	margin-top:-15px;
	}

.text_program_general+.text_general {
	margin-top:-15px;
	margin-bottom:-15px;
	}

/* --------------------------------------------------------- */




.clear_float_general {
	clear: both;
	height: 0;
	font-size: 1px;
	}



/* produces an ordered list with numbers for item markers */
ol.c 	{
	list-style-type:decimal;
	}

/* produces an ordered list with lower-case letters for item markers */
ol.d 	{
	list-style-type:lower-alpha;
	}


/* styles the items in an ordered list */
ol li.general_list	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-left: 3em;
	text-align: left;
	}


/* produces an unordered list with round item markers */
ul.a	{
	list-style-type:round;
	}


/* produces an unordered list with square item markers */
ul.b	{
	list-style-type:square;
	}


/* styles the items in an unordered list */
ul li.general_list	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-left: 3em;
	text-align: left;
	}


/*----------------------------------*/

/* Presenters page styles */

/* applied to title of program - left side */
.title_presenters_left {
	font-size: 11pt;
	font-weight:bold;
	text-transform:uppercase;
	margin-left: 2.5em;
	}

/* applied to title of program - right side */
.title_presenters_right {
	font-size: 11pt;
	font-weight:bold;
	text-transform:uppercase;
	margin-left: 19em;
	}




/* produces an unordered list with square item markers - left list*/
ul.presenters_left	{
	list-style-type:square;
	margin-left: 3.5em;
	}




/* produces an unordered list with square item markers - left list*/
ul.presenters_right	{
	list-style-type:square;
	margin-left: 21.5em;
	}




/* styles the presenters names in the list */
ul li.presenters	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	}


li.presenters:hover {
	background: #d0d0d0;
	cursor: pointer;
	}


/* ---------------------------------*/

/*formatting of tables on recorded programs page */

.table_rec_programs td {
	padding: 20px;
	}


/*--------------------------------*/
/* Style for on-page button - Listen to Us - home page */


.page_button:hover {
	text-shadow: 2px 2px 0 #333333;
	}


/* ---------style for full width what's happening info --------------*/

#whats_happening {

	/*width: 350px;*/
	margin-right:5px;
	margin-left:5px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:10px;
	padding-top:10px;
	/*background-color: #E0E0E0;*/
	border: 1px solid #666;
	}







/* ------------- styles for donations pages -------------- */

#donate_float-right {
	float: right;
	width: 700px;
	margin-right:0px;
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	background-color: #E0E0E0;
	border: 1px solid #666;
	}





.donate_item_heading
	{
	font-size: 20pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: blue;
	}


.donate_calc_heading
	{
	font-weight: bold;
	color: yellow;
	font-size: 12pt;
	letter-spacing:3px;
	text-align: center;
	background-color: #01A9DB;
	}



/* ------------------------------------------------------- */

/*----------------------------------*/

/* Sponsors page styles */

/* applied to type of sponsor - left side */
.type_sponsors_left {
	font-size: 11pt;
	font-weight:bold;
	color: blue;
	text-transform:uppercase;
	margin-left: 2.5em;
	}

/* applied to type of sponsor - center */
.type_sponsors_center {
	font-size: 11pt;
	font-weight:bold;
	color: blue;
	text-transform:uppercase;
	}


/* applied to type of sponsor - right side */
.type_sponsors_right {
	font-size: 11pt;
	font-weight:bold;
	color: blue;
	text-transform:uppercase;
	margin-left: 19em;
	}


/* applied to name of sponsor - left side */
.name_sponsors_left {
	font-size: 11pt;
	font-weight:bold;
	margin-left: 2.5em;
	margin-bottom:-1px;
	}


/* applied to name of sponsor - center */
.name_sponsors_center {
	font-size: 11pt;
	font-weight:bold;
	margin-bottom:-1px;
	}


/* applied to name of sponsor - right side */
.name_sponsors_right {
	font-size: 11pt;
	font-weight:bold;
	margin-left: 19em;
	margin-bottom:-1px;
	}


/* applied to details of sponsor - left side */
.details_sponsors_left {
	font-size: 11pt;
	margin-left: 2.5em;
	margin-top:-1px;
	}

/* applied to details of sponsor - center */
.details_sponsors_center {
	font-size: 11pt;
	margin-top:-1px;
	}

/* applied to details of sponsor - right side */
.details_sponsors_right {
	font-size: 11pt;
	margin-left: 19em;
	margin-top:-1px;
	}




/* applied to type of sponsor */
.type_sponsors {
	font-size: 11pt;
	font-weight:bold;
	color: blue;
	text-transform:uppercase;
	}


/* applied to name of sponsor */
.name_sponsors {
	font-size: 11pt;
	font-weight:bold;
	margin-bottom:-1px;
	}


/* applied to details of sponsor */
.details_sponsors {
	font-size: 11pt;
	margin-top:-1px;
	}

/* ---------------------------------*/


/* ------ styles for Newsletter page -------*/


/* heading for each what's new item*/
.heading_newsletter {
	font-size: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000FF;
	margin-left: 1.5em;
	}

/* positions image to left*/
.image_newsletter {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	}


/* descriptive text for what's new item*/
.text_newsletter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	color: #000000;
	padding: 0.5em;
	margin-left: 3em;
	margin-right: 3em;
	text-align: left;
	}


.clear_float_newsletter {
	clear: both;
	height: 0;
	font-size: 1px;
	}



/*----------------------------------*/


